Question About iPod Jailbreak

Discussion in 'Introduce yourself' started by Zachapata, Jun 2, 2009.

  1. Zachapata

    Zachapata New Member

    Joined:
    Jun 2, 2009
    Messages:
    1
    Likes Received:
    0
    Im trying to jailbreak my iPod Touch 2g. After i download libsub and try to install it my computer says that it cannot install cause its made for mac os x 10.5 but mine is still 10.4.11 Theres only 2 (Tiger and Leopard) options to download libsub and both are saying this. Am I doing something wrong? Can someone help me?
  2. Nburnes

    Nburnes Well-Known Member

    Joined:
    Jan 3, 2009
    Messages:
    9,022
    Likes Received:
    767
    Device:
    OnePlus One
  3. jayjay960

    jayjay960 New Member

    Joined:
    Feb 5, 2009
    Messages:
    223
    Likes Received:
    0
    Device:
    2G iPod touch
    Maybe you should upgrade to 10.5? I don't know much about osx versions so i don't know if you get a free upgrade or not. If not, just do a google for libusb osx 10.4.11 or something

Share This Page